Subject: Re: Lead Poisoning

From: [email-masked] (Brian Sandle)
Date: 10 Jan 1995 23:36:27 GMT

Diane Speceiro ([email-masked]) wrote:
: Hello!

: I need some information regarding lead poisoning.  My husband and I
: just received custody of our niece's two young children.  The little
: boy (who is 20 months old) was diagnosed with lead poisoning last
: week.  He ran a small fever and has been thirsty alot, which I don't
: know if this is related.  What I am looking for are side effects and
: what kind of damage can this do to a small boy.  We have made an
: appointment with a Pediatric Neurologist but that is a week away. I
: am just looking for something to go on and what to watch for.  Any
: help will be greatly appreciated.

Here is some data from telnet psupena.psu.edu
 
I have another 25k of refs from there if anyone wants it posted here.
 
Brian R.Sandle. Question everything.
                 
                 QUESTIONS PARENTS ASK ABOUT LEAD POISONING
                 __________________________________________
 
Background
----------
 
Q: I heard that most children have less lead in their blood now than 20
years 
   ago.  If this is so, why is childhood lead poisoning in the news now?
 
A: The average blood-lead level of U.S. children has come down during the
last
 
   20 years, largely because of the reduction of lead levels in gasoline and

   food.  But as blood-lead levels have come down, concern about the effects

   of low lead levels in children has risen.

Q: Why has concern risen about low lead levels in children?
 
A: There is new evidence that lead is harmful at blood levels once thought 
   safe.  Studies show that groups of children with higher lead levels are 
   likely to have lower IQ scores, slower development, and more attention 
   problems than similar children with lower lead levels.  These effects are

   subtle and have been observed in large groups of children with lead
levels 
   at least as low as 10 micrograms per deciliter.  (Micrograms per
deciliter 
   indicates the amount of lead in a deciliter of blood.)
 
Blood Tests
-----------
 
Q: Should I have my child's blood tested for lead?
 
A: The only way to know for sure if your children have elevated blood-lead 
   levels is to have them tested.  The Centers for Disease Control recommend

   testing almost all children at 12 months of age, and, if resources allow,

   at 24 months.  Screening should start at 6 months if the child is at risk

   of lead exposure (for example, if the child lives in an older home built 
   before 1960 which has peeling or chipping paint).  Decisions about
further 
   testing should be based on previous blood-lead test results and the
child's
   risk of lead exposure.  In some states, more frequent lead screening is 
   required by law.
 
Q: Why should I have my child screened for lead?
 
A: Virtually all children in the United States are at risk for lead
poisoning.
 
   As a result of industrialization, lead is widespread in the environment. 

   Lead is harmful to the developing brain and nervous system of fetuses and

   young children.  Children are more likely than adults to be exposed to
lead
   because they have more hand-to-mouth activity than adults and because
they 
   absorb more lead than adults.  Large numbers of U.S. children continue to

   have blood-lead levels in the toxic range.  It is important for you to
know
   if your child is one of them.

Q: My child's blood-lead level is between 15 and 19 micrograms per
deciliter. 
 
   The doctor tells me to bring her back in a few months for another test.  
   Isn't there anything else I could be doing?
 
A: Your child's test showed that she had more lead in her blood than the 
   average child in the United States.  If your child's level stays in this 
   range for several months or goes up, you should have your home inspected
in
   order to find any sources of lead.

Q: The doctor says my child's lead level is between 10 and 14 micrograms per

   deciliter.  What does this mean?  Has my child been damaged?
 
A: Studies of the effects of lead on large groups of young children show
that 
   lead can be harmful at these blood levels.  It is important to remember, 
   however, that these effects are seen in studies of large groups of
children
   and do not mean that every child will have the same problems.  To help
your
   child grow up healthy and smart, make sure she or he receives the proper 
   foods, adequate shelter, and plenty of love.
 
                                    ###
 
This document was prepared by the U.S. Dept. of Health & Human Services, 
Public Health Service, Centers for Disease Control, Atlanta, Georgia, for 
distribution by the National Lead Information Center.  10/92 
 
SOURCE:  The National Lead Information Center - 1-800-LEAD-FYI  (1-800-532- 
         3394)

+----------------------------------------------------------------------------

-----------------------------------------------------------------------------
Reviewer:  Cathy F. Bowen, Ph.D., Assistant Professor
Family Public Policy and Consumer Issues
Penn State University, College of Agricultural Sciences
323 Agricultural Administration Bldg., University Park, PA  16802
(814) 863-7869
Internet:  [email-masked]
-----------------------------------------------------------------------------
 
June 14, 1993
Document Number: 28603903
+----------------------------------------------------------------------------